Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptASFINAG_TransaktionenSumary
    Private Sub Detail_Format(sender As Object, e As EventArgs) Handles Detail.Format

    End Sub

    Private Sub PageFooter_Format(sender As Object, e As EventArgs) Handles PageFooter.Format

    End Sub
End Class
